AccountIdentificationSEPA
Date: 2015-04-26

de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02

## Class AccountIdentificationSEPA

- java.lang.Object
- - de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02.AccountIdentificationSEPA

-     public class AccountIdentificationSEPA
      extends java.lang.Object

  Java class for AccountIdentificationSEPA complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="AccountIdentificationSEPA">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="IBAN" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}IBAN2007Identifier"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `iban`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AccountIdentificationSEPA()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getIBAN()` Gets the value of the iban property.
    `void` | `setIBAN(java.lang.String value)` Sets the value of the iban property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### iban

          protected java.lang.String iban

  - ### Constructor Detail

    - #### AccountIdentificationSEPA

          public AccountIdentificationSEPA()

  - ### Method Detail

    - #### getIBAN

          public java.lang.String getIBAN()

      Gets the value of the iban property.
      Returns:
        possible object is `String`

    - #### setIBAN

          public void setIBAN(java.lang.String value)

      Sets the value of the iban property.
      Parameters:
        `value` - allowed object is `String`